import { createApp } from 'vue';
import App from './App';
import dayjs from 'dayjs';
import 'dayjs/locale/zh-cn';
import { setupStore } from '@/stores';
import 'vant/lib/index.css';
import './component-ui/index.less';
import './styles/index.less';
import router from '@/router';

const app = createApp(App);

dayjs.locale('zh-ch');
setupStore(app);
app.use(router);
app.mount('#app');
